/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("https://www.shipbikes.com/wp-content/themes/Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/* mobile_menu */


.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
}

#main-header .et_mobile_menu li ul.sub-menu.hide {
	display: none !important;
	visibility: hidden !important;
	transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu li ul.sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}

.et_mobile_menu .menu-item-has-children > a:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #ffffff;
	position: absolute;
  right: 25px;
}

.et_mobile_menu .menu-item-has-children > a:hover:after {
	border-top: 7px solid #cc0000;
}


.et_pb_section_0 {
	margin-top: -12px;
}



a.blk:link {
color:#000000 !important;
}
a.blk:visited {
color:#000000 !important;
}

a.blk:hover {
color:#fff7c3 !important;
}

a.grn:link {
color:#719309 !important;
}
a.grn:visited {
color:#687702 !important;
}

a.grn:hover {
color:#ffeac3 !important;
}


/*DIVI CTA BUTTONS - OUTLINE STYLE*/
 
.et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .et_pb_pricing_table_button {
    background-color: rgba(255, 255, 255, 0) !important;
    color: #82c0c7;
    border-color: #82c0c7;
}
 
 
.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button {
    background-color: rgba(0, 0, 0, 0);
    border: solid 2px;
}

.buttonspace {
display: block;
margin: 7px;
}

/*FONT STYLES*/

.head1 {
font-family:Passion One !important; 
font-size:48px !important; 
font-weight: bold;
}
.head2 {
font-family:Passion One !important; 
font-size:42px !important; 
line-height: 36px;
text-shadow: 2px 2px 3px #b89e94;
color: #000;

}
.head3 {
font-family:Passion One !important; 
font-size:42px !important; 
line-height: 36px;
text-shadow: 2px 2px 3px #efe1c0;
color: #000;

}

.divider_fix {
display: block !important;
float:left ;
clear: both !important;
} 


.subhead1 {
font-family:Passion One !important; 
font-size:42px !important; 

}
.subhead1_wht {
font-family:Passion One !important; 
font-size:42px !important; 
color:#fff;
text-shadow: 2px 2px 3px #02433f;
padding-top: 5px;

}

.subhead2 {
font-family:Passion One !important; 
font-size:27px !important; 
font-weight: bold;
letter-spacing: 1px;
}
.subhead2_brn {
font-family:Passion One !important; 
font-size:27px !important; 
font-weight: bold;
letter-spacing: 1px;
color: #690414;
}
.outline1 {
border: 1px solid #000;
}

.button_main {
width:162px;
height:144px;     
z-index: 1;       
margin: -2px ; 
background-repeat: no-repeat;
background-size: 100% 100%;
line-height: 28px !important;
vertical-align: middle;
display: table-cell;

}

.body_cream {
color: #b29552;
}

.super1 {
font-size:11px !important; 
font-family:san serif;
}
.superhead {
font-size:18px !important; 
font-family:san serif;
vertical-align: text-top;
}

.module1 {
display:block !important;
max-width: 550px;

margin-left: auto;
margin-right: auto;
clear: both !important;
}

.module2 {
display:block !important;
max-width: 650px;

margin-left: auto;
margin-right: auto;
clear: both !important;
}

 /* Hold code- border: 3px solid #000; */


/* Section Code */

.center_block {
display: block;
margin-left:auto !important;
margin-right:auto !important;
width:100% !important;
}

.et_pb_section_1r {
height: 50px;
}

.et_pb_row_0b {
max-width:750px;
width: 750px;
}
.et_pb_row_1b {
max-width:700px !important;
width: 100% !important;

}
.et_pb_row_1c {
max-width:700px !important;
width: 100% !important;
background-color: #efd59f;
}
.et_pb_row_2b {
max-width:750px;
width: 750px;
}
.et_pb_row_3b {
max-width:750px;
width: 750px;
}
.et_pb_row_4b {
max-width:750px;
width: 750px;
}
.et_pb_row_2r {
width: 680px !important;
max-width: 680px !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}
.et_pb_row_3r {
max-width: 600px !important;
width: 600px !important;
}
.et_pb_row_4r {
max-width: 680px !important;
width: 680px !important;
}

.et_pb_text_0r {
display: table-cell;
vertical-align: middle;
position: relative;
}
.et_pb_text_1r {
display: table-cell;
vertical-align: middle;
position: relative;
}
.et_pb_text_2r {
display: table-cell;
vertical-align: middle;
position: relative;
}
.et_pb_text_3r {
display: table-cell;
vertical-align: middle;
position: relative;
}

.et_pb_text_4r {
width:680px !important;

}
.et_pb_text_5r {
width:680px !important;

}
.et_pb_text_12r {
width:80% !important;
max-width:100% !important;
height: 140px !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}
.mailtag_pos {
display: block !important;
margin-top: -40px !important;
margin-bottom: -50px !important;
}

.affiliates_box .et_pb_slide {
margin-top: 0px !important;
}

@media only screen and (min-width: 978px) and  (max-width: 1350px)  {

.mailtag_pos {
display: block !important;
margin-top: 470px !important;
position: absolute;
}
	
}

@media only screen and (min-width: 680px) and (max-width: 979px) and (orientation : portrait) {

.btntext {
line-height: 42px;
display: table-cell;
vertical-align: middle;
position: relative;
text-align: center !important;

}

.et_pb_image_8r {
width: 300px !important;

}
.et_pb_text_3r {
display: table-cell;
vertical-align: middle;
position: relative;
}

.et_pb_section_1r {
height: 100px;
}
.et_pb_row_0b {
width: 640px !important;
max-width: 640px !important;
}
.et_pb_row_1b {
width: 640px !important;
max-width: 640px !important;
}
.et_pb_row_2b {
width: 640px !important;
max-width: 640px !important;
}
.et_pb_row_3b {
width: 640px !important;
max-width: 640px !important;
}

.et_pb_row_1r {
width: 556px !important;
max-width: 656px !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
padding-left: 27px !important;
padding-right: 27px !important;
   
}
.et_pb_row_2r {
width: 656px !important;
max-width: 656px !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}


.et_pb_row_4r {
width: 656px !important;
max-width: 656px !important;
}
.et_pb_row_5r {
height: 150px !important;
max-height: 150px !important;

}
.et_pb_row_9r {
display: block !important;
width: 560px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: -70px !important;
margin-top: -70px !important;
margin-left: auto !important;
margin-right: auto !important;
}
.et_pb_row_13r {
margin-top: -35px !important;
margin-left: -13px !important;
}

.et_pb_text_0r {
width:240px !important;
max-width:240px !important;
height:220px !important;
max-height:220px !important;
background-size: 100% 100% !important;
background-repeat: no-repeat; 

}
.et_pb_text_1r {
width:240px !important;
max-width:240px !important;
height:220px !important;
max-height:220px !important;
background-size: 100% 100% !important;
background-repeat: no-repeat; 
padding-left: 62px;
}
.et_pb_text_2r {
width:240px !important;
max-width:240px !important;
height:220px !important;
max-height:220px !important;
background-size: 100% 100% !important;
background-repeat: no-repeat; 
padding-left: 32px;
}
.et_pb_text_3r {
width:240px !important;
max-width:240px !important;
height:220px !important;
max-height:220px !important;
background-size: 100% 100% !important;
background-repeat: no-repeat; 
padding-left: 52px;

}

.et_pb_text_4r {
width:100% !important;
max-width:656px !important;

}
.et_pb_text_5r {
width:100% !important;
max-width:700px !important;
}
.et_pb_text_6r {
margin-top: -45px !important;
height: 150px !important;
}
.et_pb_text_12r {
width:100% !important;
max-width:100% !important;
height: 140px !important;
padding-left: 35px;
padding-right: 35px;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}

.button_main /*text only hit area*/ {
width:240px !important;
max-width: 240px !important;
height:220px !important;
max-height: 220px !important;   
z-index: 1;         
background-repeat: no-repeat;
background-size: 100% 100%;
font-size: 52px !important;   
}

}

/* SMARTPHONES and kindle */
@media only screen and (min-width: 580px) and (max-width: 679px)   {
.et_pb_section_1r {
height: 140px;
display: table-cell;
align-vertical: middle;
padding-top:0px;
padding-bottom:0px;
}

.et_pb_text_12r {
max-width: 600px !important;
width: 100% !important;
max-height: 124px !important;
height: 134px !important;
padding-left: 28px !important;
padding-right: 28px !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}
.et_pb_row_0b {
margin-left: 20px;
margin-right: 20px;
}
.et_pb_row_1b {

margin-left: 20px;
margin-right: 20px;
}
.et_pb_row_1c {
max-width:700px !important;
width: 700px !important;
background-color: #efd59f;
}
.et_pb_row_2b {
margin-left: 20px;
margin-right: 20px;
}
.et_pb_row_3b {
margin-left: 20px;
margin-right: 20px;
}
.et_pb_row_1r {
display: block !important;
margin: auto !important;
padding-left: 22px !important;
padding-right: 22px !important;
width: 350px !important;
}
.et_pb_row_2r {
width: 356px !important;
max-width: 356px !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}
	.et_pb_row_3r {
width: 100% !important;
max-width: 356px !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}

.et_pb_row_4r {
max-width: 144px !important;
width: 100% !important;
}
.et_pb_row_7r {
display: block !important;
margin: auto !important;
padding-left: 22px !important;
padding-right: 22px !important;
width: 550px !important;
}
.et_pb_row_8r {
padding-bottom: -70px !important;
margin-bottom: -70px !important;
}
.et_pb_row_9r {
display: block !important;
width: 400px !important;
padding-left: 50px !important;
padding-right: 15px !important;
padding-top: -70px !important;
margin-top: -70px !important;
margin-left: auto !important;
margin-right: auto !important;
}

.et_pb_divider_0r {
width:100% !important;
height: 50px !important;
}

.et_pb_text_0r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}
.et_pb_text_1r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}
.et_pb_text_2r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}
.et_pb_text_3r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}

.et_pb_text_4r {
width:100% !important;
max-width:350px !important;

}
.et_pb_text_5r {
width:100% !important;
max-width:350px !important;
}
.et_pb_text_13r {
margin-top:50px !important;
margin-bottom:-30px !important;
}

}


/* SMARTPHONE retina */
@media only screen and (min-width: 321px) and (max-width: 580px)   {
.et_pb_section_1r {
height: 140px;
display: table-cell;
align-vertical: middle;
padding-top:0px;
padding-bottom:0px;
}


.et_pb_text_12r {
max-width: 575px !important;
width: 100% !important;
max-height: 124px !important;
height: 124px !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}
.et_pb_row_1r {
display: block !important;
margin: auto !important;
padding-left: 10px !important;
padding-right: 10px !important;
width: 320px !important;

}
.et_pb_row_2r {
width: 356px !important;
max-width: 356px !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}

.et_pb_row_4r {
max-width: 144px !important;
width: 100% !important;
}
.et_pb_row_8r {
padding-bottom: -70px !important;
margin-bottom: -70px !important;
}
.et_pb_row_9r {
max-width: 144px !important;
width: 100% !important;
padding-left: 59px !important;
padding-right: 49px !important;
padding-top: -70px !important;
margin-top: -70px !important;
}
.et_pb_text_0r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}
.et_pb_text_1r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}
.et_pb_text_2r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}
.et_pb_text_3r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}

.et_pb_text_4r {
width:100% !important;
max-width:350px !important;

}
.et_pb_text_5r {
width:100% !important;
max-width:350px !important;

}
.et_pb_text_12r {

padding-left: 2% !important;
padding-right: 2% !important;
}
	
	

}

/* SMARTPHONES two */
@media only screen and (min-width: 0px) and (max-width: 320px)   {
.et_pb_section_1r {
height: 140px;
display: table-cell;
align-vertical: middle;
padding-top:0px;
padding-bottom:0px;
}
.imagecenter {
display:block !important;
width: 220px !important;
margin-left: 25px !important;
clear: both;
}
.et_pb_text_12r {
max-width: 320px !important;
width: 100% !important;
max-height: 124px !important;
height: 124px !important;
padding-left: 19px !important;
padding-right: 19px !important;
	
}
.et_pb_row_1r {
display: block !important;
margin: auto !important;
padding-left: 10px !important;
padding-right: 10px !important;
width: 100% !important;

}
.et_pb_row_2r {
width: 100% !important;
max-width: 100% !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}

.et_pb_row_4r {
max-width: 144px !important;
width: 100% !important;
}
.et_pb_row_9r {
max-width: 144px !important;
width: 100% !important;
padding-left: 59px !important;
padding-right: 49px !important;
}
.et_pb_text_0r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}
.et_pb_text_1r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}
.et_pb_text_2r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}
.et_pb_text_3r {
width:100% !important;
max-width: 150px !important;
height:150px !important;
max-height: 150px !important;
}

.et_pb_text_4r {
width:100% !important;
max-width:350px !important;

}
.et_pb_text_5r {
width:100% !important;
max-width:350px !important;

}
		


}


.Q {
	background-color: White;
}
.A {
	background-color: #DFDFDF;
}





.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }